---
primaryTopic:
  Accounts:
    AccountCategory: ACCOUNTS TYPE NOT AVAILABLE
    AccountRefDay: 31
    AccountRefMonth: 03
    LastMadeUpDate: ~
    NextDueDate: 31/01/2004
  CompanyCategory: Private Limited Company
  CompanyName: MAID CONSTRUCTION SERVICES LIMITED
  CompanyNumber: 03666689
  CompanyStatus: Liquidation
  CountryOfOrigin: United Kingdom
  IncorporationDate: 12/11/1998
  Mortgages:
    NumMortCharges: 1
    NumMortOutstanding: 1
    NumMortPartSatisfied: 0
    NumMortSatisfied: 0
  RegAddress:
    AddressLine1: 24A LINDALE CRESCENT
    AddressLine2: ANBLECOTE
    PostTown: BRIERLEY HILL
    Postcode: DY5 2RL
  Returns:
    LastMadeUpDate: ~
    NextDueDate: 26/11/2016
  SICCodes:
    SicText:
      - '7487 - Other business activities'
